Post by swa5tica » Tue Jul 27, 2021 4:12 am

I need help downgrading OpenCart version from 3.0.2.0 to 2.3.0.2 because of the TecDoc module which is working fine with the first version.

How much will worth this as a custom order?

Please PM me for details.

The site is BULGARIAN and it's www.maslatabg.com

Newbie

Posts

Joined
Tue Jul 27, 2021 2:39 am

Post by straightlight » Tue Jul 27, 2021 10:19 pm

Upgrading / converting the extension itself would simplify the task rather than downgrading a whole platform for a single extension especially when PHP versions can be an issue in the mean time. If considering to upgrade the extension as a custom job instead, please let me know.

The most generated errors being found on Opencart forum originates from contributed programming. The increased post counters are caused by redundancies of the same solutions that were already provided prior.


Regards,
Straightlight
Programmer / Opencart Tester


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON

Post by Garry_j » Tue Jul 27, 2021 11:19 pm

Hello,
I would be glad to assist you.
To discuss further in detail kindly reach me at garry@cisinlabs.com or Skype me: cis.garry

Looking forward for your response.
Thanks
Garry

New member
Online

Posts

Joined
Mon Mar 22, 2021 7:41 pm

Post by Trish Cis » Tue Jul 27, 2021 11:24 pm

Hi
Greetings!
I have gone thru your post & I would be happy to assist you.
I need some information to share my understanding with you. Rates are very competitive so it won’t be any issue for you
Please add me on Skype so we can discuss further.
Warm Regards,
Trish

Professional Open cart Developer
Email - trish.c@talentsfromindia.com
Skype :- live:.cid.baff7c7dd9471b54


New member

Posts

Joined
Wed Aug 19, 2020 7:10 pm

Post by Bella07 » Tue Jul 27, 2021 11:52 pm

Hello There,
Greetings!

Have gone through your requirement regarding I have skills what you looking for is this job
please feel free to connect so that we can discuss further regarding the project.
You can reach me at bellastone[dot]tis[at]gmail.com
Skype- live:bellastone_5

Newbie

Posts

Joined
Tue Jul 27, 2021 11:43 pm

Post by deepvyas » Thu Jul 29, 2021 5:24 pm

Hello Swastica ,
I read your post for downgrade the opencart version just for an extension(TecDoc ) is not right.
Instead the compatible ver. extension can developed for 3.0.2.x

Please let me know, If you are interested
eMail - deepvyas71@gmail.com

Regards
Deep

Expert Opencart Developer & Designer | S: deepvyas71 | E: deepvyas71@gmail.com


Active Member

Posts

Joined
Thu Jan 12, 2017 7:04 pm

Post by paulfeakins » Fri Jul 30, 2021 7:21 pm

As @straightlight rightly says, it would be better to upgrade the extension rather than downgrade the store. Feel free to contact us for an estimate but it sounds like it might be too high for you if you are in Bulgaria: info@antropy.co.uk

For quick, professional OpenCart support please email info@antropy.co.uk


User avatar
Guru Member

Posts

Joined
Mon Aug 22, 2011 11:01 pm
Location - Reigate, Surrey, United Kingdom
Who is online

Users browsing this forum: Garry_j and 17 guests